# SQL-Front 5.1  (Build 4.16)

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE */;
/*!40101 SET SQL_MODE='' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES */;
/*!40103 SET SQL_NOTES='ON' */;


# Host: localhost    Database: smartcart_distrib_release_test
# ------------------------------------------------------
# Server version 5.1.40-community

#
# Source for table partner_admin
#

DROP TABLE IF EXISTS `partner_admin`;
CREATE TABLE `partner_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `login` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

#
# Source for table partner_aff
#

DROP TABLE IF EXISTS `partner_aff`;
CREATE TABLE `partner_aff` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `login` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `name_n` varchar(255) NOT NULL,
  `name_f` varchar(255) NOT NULL,
  `name_m` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `payrule_id` int(11) NOT NULL,
  `address` text NOT NULL,
  `city` varchar(255) NOT NULL,
  `resident` varchar(255) NOT NULL,
  `region` varchar(255) NOT NULL,
  `index` varchar(255) NOT NULL,
  `country` varchar(255) NOT NULL,
  `passport` varchar(255) NOT NULL,
  `www` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `status_id` int(11) DEFAULT NULL,
  `date` datetime NOT NULL,
  `wmr` varchar(255) NOT NULL,
  `napprove` varchar(255) DEFAULT NULL,
  `approve_hash` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Source for table partner_banner
#

DROP TABLE IF EXISTS `partner_banner`;
CREATE TABLE `partner_banner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL,
  `url` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `type` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `fadd` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

#
# Source for table partner_bonus
#

DROP TABLE IF EXISTS `partner_bonus`;
CREATE TABLE `partner_bonus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `amount` decimal(24,2) NOT NULL,
  `date` datetime NOT NULL,
  `unhold` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=utf8;

#
# Source for table partner_config
#

DROP TABLE IF EXISTS `partner_config`;
CREATE TABLE `partner_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `value` text NOT NULL,
  `title` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

#
# Source for table partner_fines
#

DROP TABLE IF EXISTS `partner_fines`;
CREATE TABLE `partner_fines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `period` date NOT NULL,
  `amount` decimal(24,2) NOT NULL,
  `approve` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table partner_mail
#

DROP TABLE IF EXISTS `partner_mail`;
CREATE TABLE `partner_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `subject` text NOT NULL,
  `message` text NOT NULL,
  `who` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table partner_money
#

DROP TABLE IF EXISTS `partner_money`;
CREATE TABLE `partner_money` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `sale_id` int(11) NOT NULL,
  `status_id` int(11) DEFAULT NULL,
  `amount` decimal(24,2) NOT NULL,
  `date` datetime NOT NULL,
  `unhold` varchar(255) NOT NULL,
  `own` varchar(255) NOT NULL,
  `level` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

#
# Source for table partner_pay
#

DROP TABLE IF EXISTS `partner_pay`;
CREATE TABLE `partner_pay` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `amount` decimal(24,2) NOT NULL,
  `date` datetime NOT NULL,
  `status` text,
  `wmr` varchar(255) DEFAULT NULL,
  `lmi` varchar(255) NOT NULL,
  `approve` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table partner_product_groups
#

DROP TABLE IF EXISTS `partner_product_groups`;
CREATE TABLE `partner_product_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `fgroup` varchar(255) DEFAULT NULL,
  `deleted` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table partner_product_groups_wizard
#

DROP TABLE IF EXISTS `partner_product_groups_wizard`;
CREATE TABLE `partner_product_groups_wizard` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` mediumint(9) NOT NULL,
  `arr` text,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

#
# Source for table partner_sales
#

DROP TABLE IF EXISTS `partner_sales`;
CREATE TABLE `partner_sales` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `order_id` varchar(255) NOT NULL,
  `order_summ` decimal(24,2) DEFAULT NULL,
  `order_add` text,
  `approve` varchar(255) NOT NULL,
  `date` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

#
# Source for table partner_status
#

DROP TABLE IF EXISTS `partner_status`;
CREATE TABLE `partner_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `level1` int(11) NOT NULL,
  `level2` int(11) NOT NULL,
  `level3` int(11) NOT NULL,
  `level4` int(11) NOT NULL,
  `summ` int(11) NOT NULL,
  `deleted` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

#
# Source for table partner_traff
#

DROP TABLE IF EXISTS `partner_traff`;
CREATE TABLE `partner_traff` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `partner_id` int(11) NOT NULL,
  `referer` varchar(255) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `agent` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  `uri` varchar(255) NOT NULL,
  `sessid` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=289 DEFAULT CHARSET=utf8;

#
# Source for table sc_acl
#

DROP TABLE IF EXISTS `sc_acl`;
CREATE TABLE `sc_acl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `val` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `state` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_admin
#

DROP TABLE IF EXISTS `sc_admin`;
CREATE TABLE `sc_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(50) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `state` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

#
# Source for table sc_banner
#

DROP TABLE IF EXISTS `sc_banner`;
CREATE TABLE `sc_banner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group` int(1) NOT NULL DEFAULT '0',
  `type` int(1) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(37) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `counter` int(11) NOT NULL DEFAULT '0',
  `over` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

#
# Source for table sc_block
#

DROP TABLE IF EXISTS `sc_block`;
CREATE TABLE `sc_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `basename` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) NOT NULL DEFAULT '',
  `content_type` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

#
# Source for table sc_block_static
#

DROP TABLE IF EXISTS `sc_block_static`;
CREATE TABLE `sc_block_static` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` text NOT NULL,
  `block_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Source for table sc_block_theme
#

DROP TABLE IF EXISTS `sc_block_theme`;
CREATE TABLE `sc_block_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) NOT NULL DEFAULT '',
  `block_id` int(11) NOT NULL DEFAULT '0',
  `content_type` int(1) NOT NULL DEFAULT '0',
  `theme` varchar(50) NOT NULL DEFAULT '',
  `zone` char(1) NOT NULL DEFAULT '',
  `order` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15812 DEFAULT CHARSET=utf8;

#
# Source for table sc_config
#

DROP TABLE IF EXISTS `sc_config`;
CREATE TABLE `sc_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group` int(11) NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(128) NOT NULL DEFAULT '',
  `input_type` int(1) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 PACK_KEYS=0;

#
# Source for table sc_country
#

DROP TABLE IF EXISTS `sc_country`;
CREATE TABLE `sc_country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `iso_2` varchar(2) NOT NULL DEFAULT '',
  `iso_3` varchar(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=241 DEFAULT CHARSET=utf8;

#
# Source for table sc_country_area
#

DROP TABLE IF EXISTS `sc_country_area`;
CREATE TABLE `sc_country_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `code` varchar(255) NOT NULL DEFAULT '',
  `country_id` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=103 DEFAULT CHARSET=utf8;

#
# Source for table sc_currency
#

DROP TABLE IF EXISTS `sc_currency`;
CREATE TABLE `sc_currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `print` varchar(255) NOT NULL DEFAULT '',
  `print_place` int(1) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL DEFAULT '',
  `rate_in` float NOT NULL DEFAULT '0',
  `rate_out` float NOT NULL DEFAULT '0',
  `is_in` tinyint(4) NOT NULL DEFAULT '0',
  `is_store` tinyint(4) NOT NULL DEFAULT '0',
  `is_out` tinyint(4) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `active` tinyint(4) NOT NULL DEFAULT '0',
  `accu` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

#
# Source for table sc_delivery
#

DROP TABLE IF EXISTS `sc_delivery`;
CREATE TABLE `sc_delivery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `comment` text NOT NULL,
  `element_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table sc_delivery_element
#

DROP TABLE IF EXISTS `sc_delivery_element`;
CREATE TABLE `sc_delivery_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

#
# Source for table sc_discount
#

DROP TABLE IF EXISTS `sc_discount`;
CREATE TABLE `sc_discount` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amount` float NOT NULL DEFAULT '0',
  `discount` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_images
#

DROP TABLE IF EXISTS `sc_images`;
CREATE TABLE `sc_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_name` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `sort` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `product_id` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=cp1251;

#
# Source for table sc_mail_settings
#

DROP TABLE IF EXISTS `sc_mail_settings`;
CREATE TABLE `sc_mail_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `prefix` text NOT NULL,
  `postfix` text NOT NULL,
  `subject_default` varchar(255) NOT NULL DEFAULT '',
  `prefix_default` text NOT NULL,
  `postfix_default` text NOT NULL,
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Source for table sc_news
#

DROP TABLE IF EXISTS `sc_news`;
CREATE TABLE `sc_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '0000-00-00',
  `title` varchar(255) NOT NULL DEFAULT '',
  `src` varchar(36) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `is_sended` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

#
# Source for table sc_order
#

DROP TABLE IF EXISTS `sc_order`;
CREATE TABLE `sc_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `order_time` datetime NOT NULL,
  `user_ip` varchar(15) NOT NULL,
  `shipping_type` varchar(30) NOT NULL,
  `payment_type` varchar(30) NOT NULL,
  `user_comment` varchar(255) NOT NULL,
  `shipping_cost` decimal(10,0) NOT NULL,
  `order_discount` decimal(10,0) NOT NULL,
  `order_tax` decimal(10,0) NOT NULL DEFAULT '0',
  `order_amount` decimal(10,0) NOT NULL,
  `currency_code` varchar(7) NOT NULL,
  `currency_value` decimal(10,0) NOT NULL,
  `shipping_name` varchar(64) NOT NULL,
  `shipping_surname` varchar(64) NOT NULL,
  `shipping_country` varchar(64) NOT NULL,
  `shipping_area` int(11) NOT NULL DEFAULT '0',
  `shipping_zip` varchar(64) NOT NULL,
  `shipping_city` varchar(64) NOT NULL,
  `shipping_address` varchar(64) NOT NULL,
  `additional` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=166 DEFAULT CHARSET=utf8;

#
# Source for table sc_order_data
#

DROP TABLE IF EXISTS `sc_order_data`;
CREATE TABLE `sc_order_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `price` decimal(20,0) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `addons` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM AUTO_INCREMENT=171 DEFAULT CHARSET=utf8;

#
# Source for table sc_order_form
#

DROP TABLE IF EXISTS `sc_order_form`;
CREATE TABLE `sc_order_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `is_obil` int(1) NOT NULL DEFAULT '0',
  `is_show` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_order_status
#

DROP TABLE IF EXISTS `sc_order_status`;
CREATE TABLE `sc_order_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

#
# Source for table sc_page
#

DROP TABLE IF EXISTS `sc_page`;
CREATE TABLE `sc_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_key` text NOT NULL,
  `is_html` int(1) NOT NULL DEFAULT '0',
  `is_show_menu` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

#
# Source for table sc_partner
#

DROP TABLE IF EXISTS `sc_partner`;
CREATE TABLE `sc_partner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `ref` varchar(255) NOT NULL,
  `bonus` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

#
# Source for table sc_partner_data
#

DROP TABLE IF EXISTS `sc_partner_data`;
CREATE TABLE `sc_partner_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `partner_id` int(11) NOT NULL,
  `order_bonus` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

#
# Source for table sc_payment
#

DROP TABLE IF EXISTS `sc_payment`;
CREATE TABLE `sc_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `comment` text NOT NULL,
  `element_id` int(11) NOT NULL DEFAULT '0',
  `delivery_list` text NOT NULL,
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Source for table sc_payment_element
#

DROP TABLE IF EXISTS `sc_payment_element`;
CREATE TABLE `sc_payment_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Source for table sc_product
#

DROP TABLE IF EXISTS `sc_product`;
CREATE TABLE `sc_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `category_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL,
  `date_create` date NOT NULL DEFAULT '0000-00-00',
  `date_modified` date NOT NULL DEFAULT '0000-00-00',
  `price` decimal(24,2) NOT NULL DEFAULT '0.00',
  `old_price` decimal(24,2) NOT NULL DEFAULT '0.00',
  `currency_id` int(1) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `rating_score` int(11) NOT NULL DEFAULT '0',
  `rating_count` int(11) NOT NULL DEFAULT '0',
  `saled` int(11) NOT NULL DEFAULT '0',
  `review` int(11) NOT NULL DEFAULT '0',
  `image_flush` int(11) NOT NULL DEFAULT '0',
  `is_spec` int(1) NOT NULL DEFAULT '0',
  `is_new` int(1) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `yam_count` int(11) NOT NULL DEFAULT '0',
  `search_index` longtext NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_keywords` text NOT NULL,
  `meta_title` text NOT NULL,
  `temp` int(11) NOT NULL,
  `furl` varchar(255) NOT NULL,
  `xml_exclude` int(2) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `search_index` (`search_index`)
) ENGINE=MyISAM AUTO_INCREMENT=34646 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_assoc
#

DROP TABLE IF EXISTS `sc_product_assoc`;
CREATE TABLE `sc_product_assoc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `product_assoc_id` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=372 DEFAULT CHARSET=cp1251;

#
# Source for table sc_product_category
#

DROP TABLE IF EXISTS `sc_product_category`;
CREATE TABLE `sc_product_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `review` int(11) NOT NULL DEFAULT '0',
  `sort` int(11) NOT NULL DEFAULT '0',
  `meta_keywords` text NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_title` text NOT NULL,
  `xml_exclude` int(2) NOT NULL,
  `furl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=95 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_classif
#

DROP TABLE IF EXISTS `sc_product_classif`;
CREATE TABLE `sc_product_classif` (
  `product_id` int(11) NOT NULL DEFAULT '0',
  `classif_id` int(11) NOT NULL DEFAULT '0',
  `classif_data_id` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `product_id` (`product_id`,`classif_data_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_product_classif_data
#

DROP TABLE IF EXISTS `sc_product_classif_data`;
CREATE TABLE `sc_product_classif_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `image_flush` int(11) NOT NULL DEFAULT '0',
  `classif_id` int(11) NOT NULL DEFAULT '0',
  `f_show` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_comment
#

DROP TABLE IF EXISTS `sc_product_comment`;
CREATE TABLE `sc_product_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_moded` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `name` varchar(255) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `comment` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_count
#

DROP TABLE IF EXISTS `sc_product_count`;
CREATE TABLE `sc_product_count` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `left` int(10) DEFAULT NULL,
  `right` int(10) DEFAULT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_field_data
#

DROP TABLE IF EXISTS `sc_product_field_data`;
CREATE TABLE `sc_product_field_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `field_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25152 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_field_title
#

DROP TABLE IF EXISTS `sc_product_field_title`;
CREATE TABLE `sc_product_field_title` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL DEFAULT '',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `multitype_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `vis_shop` int(1) NOT NULL DEFAULT '1',
  `vis_admin` int(1) NOT NULL DEFAULT '1',
  `base` int(11) NOT NULL,
  `search` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=188 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_images
#

DROP TABLE IF EXISTS `sc_product_images`;
CREATE TABLE `sc_product_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `image` varchar(255) NOT NULL,
  `sort` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `product_id` (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=453 DEFAULT CHARSET=cp1251;

#
# Source for table sc_product_spec
#

DROP TABLE IF EXISTS `sc_product_spec`;
CREATE TABLE `sc_product_spec` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `desc` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `product_id` (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_tag
#

DROP TABLE IF EXISTS `sc_product_tag`;
CREATE TABLE `sc_product_tag` (
  `product_id` int(11) NOT NULL DEFAULT '0',
  `tag_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`product_id`,`tag_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_product_tag_title
#

DROP TABLE IF EXISTS `sc_product_tag_title`;
CREATE TABLE `sc_product_tag_title` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;

#
# Source for table sc_product_type
#

DROP TABLE IF EXISTS `sc_product_type`;
CREATE TABLE `sc_product_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL DEFAULT '',
  `auto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

#
# Source for table sc_protection_block_email
#

DROP TABLE IF EXISTS `sc_protection_block_email`;
CREATE TABLE `sc_protection_block_email` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email_mask` varchar(255) NOT NULL DEFAULT '',
  `type_mask` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_protection_block_ip
#

DROP TABLE IF EXISTS `sc_protection_block_ip`;
CREATE TABLE `sc_protection_block_ip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_mask` varchar(33) NOT NULL DEFAULT '',
  `type_mask` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_questioning
#

DROP TABLE IF EXISTS `sc_questioning`;
CREATE TABLE `sc_questioning` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `question` varchar(255) NOT NULL DEFAULT '',
  `show` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Source for table sc_questioning_answer
#

DROP TABLE IF EXISTS `sc_questioning_answer`;
CREATE TABLE `sc_questioning_answer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `answer` varchar(255) NOT NULL DEFAULT '',
  `question_id` int(11) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

#
# Source for table sc_registration_data
#

DROP TABLE IF EXISTS `sc_registration_data`;
CREATE TABLE `sc_registration_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

#
# Source for table sc_registration_form
#

DROP TABLE IF EXISTS `sc_registration_form`;
CREATE TABLE `sc_registration_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `is_obil` int(1) NOT NULL DEFAULT '0',
  `is_show` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

#
# Source for table sc_subscriber
#

DROP TABLE IF EXISTS `sc_subscriber`;
CREATE TABLE `sc_subscriber` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) NOT NULL DEFAULT '',
  `uncode` varchar(12) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

#
# Source for table sc_taxes
#

DROP TABLE IF EXISTS `sc_taxes`;
CREATE TABLE `sc_taxes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(4) NOT NULL DEFAULT '0',
  `active` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_taxes_data
#

DROP TABLE IF EXISTS `sc_taxes_data`;
CREATE TABLE `sc_taxes_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) NOT NULL DEFAULT '0',
  `taxes_id` int(11) NOT NULL DEFAULT '0',
  `value` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `country_id` (`country_id`,`taxes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_titles
#

DROP TABLE IF EXISTS `sc_titles`;
CREATE TABLE `sc_titles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Source for table sc_user
#

DROP TABLE IF EXISTS `sc_user`;
CREATE TABLE `sc_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL DEFAULT '',
  `name` varchar(32) NOT NULL DEFAULT '',
  `surname` varchar(32) NOT NULL DEFAULT '',
  `email` varchar(64) NOT NULL DEFAULT '',
  `is_subscriber` int(1) NOT NULL DEFAULT '0',
  `registration_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation_code` varchar(200) NOT NULL DEFAULT '',
  `state` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `group` (`group_id`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;

#
# Source for table sc_user_address
#

DROP TABLE IF EXISTS `sc_user_address`;
CREATE TABLE `sc_user_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `surname` varchar(50) NOT NULL DEFAULT '',
  `address` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(30) NOT NULL DEFAULT '',
  `post_index` varchar(20) NOT NULL DEFAULT '',
  `area_id` int(11) NOT NULL DEFAULT '0',
  `country_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `tel` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `area_id` (`area_id`)
) ENGINE=MyISAM AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;

#
# Source for table sc_user_group
#

DROP TABLE IF EXISTS `sc_user_group`;
CREATE TABLE `sc_user_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) NOT NULL,
  `discount_value` float NOT NULL DEFAULT '0',
  `order_value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table sc_user_statistic
#

DROP TABLE IF EXISTS `sc_user_statistic`;
CREATE TABLE `sc_user_statistic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time_login` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

#
# Source for table talk_acl
#

DROP TABLE IF EXISTS `talk_acl`;
CREATE TABLE `talk_acl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `operator_id` int(11) DEFAULT NULL,
  `func_id` int(11) DEFAULT NULL,
  `value` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8;

#
# Source for table talk_acl_list
#

DROP TABLE IF EXISTS `talk_acl_list`;
CREATE TABLE `talk_acl_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Source for table talk_admin
#

DROP TABLE IF EXISTS `talk_admin`;
CREATE TABLE `talk_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `login` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=90 DEFAULT CHARSET=utf8;

#
# Source for table talk_ban
#

DROP TABLE IF EXISTS `talk_ban`;
CREATE TABLE `talk_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `talkers_id` int(11) NOT NULL,
  `operator_id` int(11) NOT NULL,
  `ip` varchar(255) NOT NULL,
  `date` datetime NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

#
# Source for table talk_config
#

DROP TABLE IF EXISTS `talk_config`;
CREATE TABLE `talk_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `value` text,
  `title` varchar(255) NOT NULL,
  `update_date` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

#
# Source for table talk_offline
#

DROP TABLE IF EXISTS `talk_offline`;
CREATE TABLE `talk_offline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `talkers_id` int(11) DEFAULT NULL,
  `message` text,
  `rec_date` datetime DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table talk_operators
#

DROP TABLE IF EXISTS `talk_operators`;
CREATE TABLE `talk_operators` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET cp1251 DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `descr` text CHARACTER SET cp1251,
  `photo` varchar(255) CHARACTER SET cp1251 DEFAULT NULL,
  `password` varchar(255) CHARACTER SET cp1251 DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Source for table talk_operators_rating
#

DROP TABLE IF EXISTS `talk_operators_rating`;
CREATE TABLE `talk_operators_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `operator_id` int(11) DEFAULT NULL,
  `talkers_id` int(11) DEFAULT NULL,
  `rating` int(11) DEFAULT NULL,
  `comment` varchar(255) DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `op_status` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `operator_id` (`operator_id`),
  KEY `talker_id` (`talkers_id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

#
# Source for table talk_operators_status
#

DROP TABLE IF EXISTS `talk_operators_status`;
CREATE TABLE `talk_operators_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `operator_id` int(11) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `ip` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `operator_id` (`operator_id`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=utf8;

#
# Source for table talk_sessions
#

DROP TABLE IF EXISTS `talk_sessions`;
CREATE TABLE `talk_sessions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `direction` int(11) DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `talkers_id` int(11) DEFAULT NULL,
  `operators_id` int(11) DEFAULT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `talkers_id` (`talkers_id`),
  KEY `operators_id` (`operators_id`)
) ENGINE=MyISAM AUTO_INCREMENT=311 DEFAULT CHARSET=utf8;

#
# Source for table talk_talkers
#

DROP TABLE IF EXISTS `talk_talkers`;
CREATE TABLE `talk_talkers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `ip` varchar(255) DEFAULT NULL,
  `sess_id` varchar(255) DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `offline` varchar(255) DEFAULT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=311 DEFAULT CHARSET=utf8;

#
# Source for table talk_talkers_paths
#

DROP TABLE IF EXISTS `talk_talkers_paths`;
CREATE TABLE `talk_talkers_paths` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `talkers_id` int(11) DEFAULT NULL,
  `path` varchar(255) DEFAULT NULL,
  `title` varchar(255) DEFAULT NULL,
  `rec_date` datetime DEFAULT NULL,
  `op_status` int(11) DEFAULT '0',
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31403 DEFAULT CHARSET=utf8;

#
# Source for table talk_talks
#

DROP TABLE IF EXISTS `talk_talks`;
CREATE TABLE `talk_talks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `session_id` int(11) DEFAULT NULL,
  `message` text,
  `rec_date` datetime DEFAULT NULL,
  `talker_status` int(11) DEFAULT '0',
  `op_status` int(11) DEFAULT '0',
  `direction` int(1) DEFAULT NULL,
  `m_type` varchar(255) DEFAULT NULL,
  `init` varchar(255) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `session_id` (`session_id`)
) ENGINE=MyISAM AUTO_INCREMENT=226 DEFAULT CHARSET=utf8;

/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
