# SQL Manager 2010 Lite for MySQL 4.6.0.5
# ---------------------------------------
# Host     : localhost
# Port     : 3306
# Database : smartcart_distrib_release_test


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

SET FOREIGN_KEY_CHECKS=0;


#
# Structure for the `sc_acl` table : 
#

DROP TABLE IF EXISTS `sc_acl`;

CREATE TABLE `sc_acl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `val` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `state` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_admin` table : 
#

DROP TABLE IF EXISTS `sc_admin`;

CREATE TABLE `sc_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(50) NOT NULL DEFAULT '',
  `password` varchar(32) NOT NULL DEFAULT '',
  `state` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_banner` table : 
#

DROP TABLE IF EXISTS `sc_banner`;

CREATE TABLE `sc_banner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group` int(1) NOT NULL DEFAULT '0',
  `type` int(1) NOT NULL DEFAULT '0',
  `url` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(37) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `counter` int(11) NOT NULL DEFAULT '0',
  `over` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_block` table : 
#

DROP TABLE IF EXISTS `sc_block`;

CREATE TABLE `sc_block` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `basename` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) NOT NULL DEFAULT '',
  `content_type` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_block_static` table : 
#

DROP TABLE IF EXISTS `sc_block_static`;

CREATE TABLE `sc_block_static` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` text NOT NULL,
  `block_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_block_theme` table : 
#

DROP TABLE IF EXISTS `sc_block_theme`;

CREATE TABLE `sc_block_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `name` varchar(50) NOT NULL DEFAULT '',
  `block_id` int(11) NOT NULL DEFAULT '0',
  `content_type` int(1) NOT NULL DEFAULT '0',
  `theme` varchar(50) NOT NULL DEFAULT '',
  `zone` char(1) NOT NULL DEFAULT '',
  `order` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15812 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_config` table : 
#

DROP TABLE IF EXISTS `sc_config`;

CREATE TABLE `sc_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group` int(11) NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(128) NOT NULL DEFAULT '',
  `input_type` int(1) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=162 DEFAULT CHARSET=utf8 PACK_KEYS=0;

#
# Structure for the `sc_country` table : 
#

DROP TABLE IF EXISTS `sc_country`;

CREATE TABLE `sc_country` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `iso_2` varchar(2) NOT NULL DEFAULT '',
  `iso_3` varchar(3) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=241 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_country_area` table : 
#

DROP TABLE IF EXISTS `sc_country_area`;

CREATE TABLE `sc_country_area` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `code` varchar(255) NOT NULL DEFAULT '',
  `country_id` int(11) NOT NULL DEFAULT '0',
  `priority` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=103 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_currency` table : 
#

DROP TABLE IF EXISTS `sc_currency`;

CREATE TABLE `sc_currency` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `print` varchar(255) NOT NULL DEFAULT '',
  `print_place` int(1) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL DEFAULT '',
  `rate_in` float NOT NULL DEFAULT '0',
  `rate_out` float NOT NULL DEFAULT '0',
  `is_in` tinyint(4) NOT NULL DEFAULT '0',
  `is_store` tinyint(4) NOT NULL DEFAULT '0',
  `is_out` tinyint(4) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `active` tinyint(4) NOT NULL DEFAULT '0',
  `accu` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_delivery` table : 
#

DROP TABLE IF EXISTS `sc_delivery`;

CREATE TABLE `sc_delivery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `comment` text NOT NULL,
  `element_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_delivery_element` table : 
#

DROP TABLE IF EXISTS `sc_delivery_element`;

CREATE TABLE `sc_delivery_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_discount` table : 
#

DROP TABLE IF EXISTS `sc_discount`;

CREATE TABLE `sc_discount` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `amount` float NOT NULL DEFAULT '0',
  `discount` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_images` table : 
#

DROP TABLE IF EXISTS `sc_images`;

CREATE TABLE `sc_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_name` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `sort` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `product_id` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=cp1251;

#
# Structure for the `sc_mail_settings` table : 
#

DROP TABLE IF EXISTS `sc_mail_settings`;

CREATE TABLE `sc_mail_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `prefix` text NOT NULL,
  `postfix` text NOT NULL,
  `subject_default` varchar(255) NOT NULL DEFAULT '',
  `prefix_default` text NOT NULL,
  `postfix_default` text NOT NULL,
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_news` table : 
#

DROP TABLE IF EXISTS `sc_news`;

CREATE TABLE `sc_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL DEFAULT '0000-00-00',
  `title` varchar(255) NOT NULL DEFAULT '',
  `src` varchar(36) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `is_sended` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_order` table : 
#

DROP TABLE IF EXISTS `sc_order`;

CREATE TABLE `sc_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `status_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `order_time` datetime NOT NULL,
  `user_ip` varchar(15) NOT NULL,
  `shipping_type` varchar(30) NOT NULL,
  `payment_type` varchar(30) NOT NULL,
  `user_comment` varchar(255) NOT NULL,
  `shipping_cost` decimal(10,0) NOT NULL,
  `order_discount` decimal(10,0) NOT NULL,
  `order_tax` decimal(10,0) NOT NULL DEFAULT '0',
  `order_amount` decimal(10,0) NOT NULL,
  `currency_code` varchar(7) NOT NULL,
  `currency_value` decimal(10,0) NOT NULL,
  `shipping_name` varchar(64) NOT NULL,
  `shipping_surname` varchar(64) NOT NULL,
  `shipping_country` varchar(64) NOT NULL,
  `shipping_area` int(11) NOT NULL DEFAULT '0',
  `shipping_zip` varchar(64) NOT NULL,
  `shipping_city` varchar(64) NOT NULL,
  `shipping_address` varchar(64) NOT NULL,
  `additional` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=166 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_order_data` table : 
#

DROP TABLE IF EXISTS `sc_order_data`;

CREATE TABLE `sc_order_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `price` decimal(20,0) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `addons` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `order_id` (`order_id`)
) ENGINE=MyISAM AUTO_INCREMENT=171 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_order_form` table : 
#

DROP TABLE IF EXISTS `sc_order_form`;

CREATE TABLE `sc_order_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `is_obil` int(1) NOT NULL DEFAULT '0',
  `is_show` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_order_status` table : 
#

DROP TABLE IF EXISTS `sc_order_status`;

CREATE TABLE `sc_order_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_page` table : 
#

DROP TABLE IF EXISTS `sc_page`;

CREATE TABLE `sc_page` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `text` text NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_key` text NOT NULL,
  `is_html` int(1) NOT NULL DEFAULT '0',
  `is_show_menu` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_partner` table : 
#

DROP TABLE IF EXISTS `sc_partner`;

CREATE TABLE `sc_partner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `ref` varchar(255) NOT NULL,
  `bonus` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

#
# Structure for the `sc_partner_data` table : 
#

DROP TABLE IF EXISTS `sc_partner_data`;

CREATE TABLE `sc_partner_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_id` int(11) NOT NULL,
  `partner_id` int(11) NOT NULL,
  `order_bonus` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

#
# Structure for the `sc_payment` table : 
#

DROP TABLE IF EXISTS `sc_payment`;

CREATE TABLE `sc_payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `comment` text NOT NULL,
  `element_id` int(11) NOT NULL DEFAULT '0',
  `delivery_list` text NOT NULL,
  `order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_payment_element` table : 
#

DROP TABLE IF EXISTS `sc_payment_element`;

CREATE TABLE `sc_payment_element` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `uid` int(11) NOT NULL DEFAULT '0',
  `config` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product` table : 
#

DROP TABLE IF EXISTS `sc_product`;

CREATE TABLE `sc_product` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order` int(11) NOT NULL,
  `title` varchar(255) NOT NULL,
  `category_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `code` varchar(255) NOT NULL,
  `date_create` date NOT NULL DEFAULT '0000-00-00',
  `date_modified` date NOT NULL DEFAULT '0000-00-00',
  `price` decimal(24,2) NOT NULL DEFAULT '0.00',
  `old_price` decimal(24,2) NOT NULL DEFAULT '0.00',
  `currency_id` int(1) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `rating_score` int(11) NOT NULL DEFAULT '0',
  `rating_count` int(11) NOT NULL DEFAULT '0',
  `saled` int(11) NOT NULL DEFAULT '0',
  `review` int(11) NOT NULL DEFAULT '0',
  `image_flush` int(11) NOT NULL DEFAULT '0',
  `is_spec` int(1) NOT NULL DEFAULT '0',
  `is_new` int(1) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `yam_count` int(11) NOT NULL DEFAULT '0',
  `search_index` longtext NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_keywords` text NOT NULL,
  `meta_title` text NOT NULL,
  `temp` int(11) NOT NULL,
  `furl` varchar(255) NOT NULL,
  `xml_exclude` int(2) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `search_index` (`search_index`)
) ENGINE=MyISAM AUTO_INCREMENT=34646 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_assoc` table : 
#

DROP TABLE IF EXISTS `sc_product_assoc`;

CREATE TABLE `sc_product_assoc` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `product_assoc_id` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=372 DEFAULT CHARSET=cp1251;

#
# Structure for the `sc_product_category` table : 
#

DROP TABLE IF EXISTS `sc_product_category`;

CREATE TABLE `sc_product_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) CHARACTER SET cp1251 NOT NULL DEFAULT '',
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `review` int(11) NOT NULL DEFAULT '0',
  `sort` int(11) NOT NULL DEFAULT '0',
  `meta_keywords` text NOT NULL,
  `meta_desc` text NOT NULL,
  `meta_title` text NOT NULL,
  `xml_exclude` int(2) NOT NULL,
  `furl` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=95 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_classif` table : 
#

DROP TABLE IF EXISTS `sc_product_classif`;

CREATE TABLE `sc_product_classif` (
  `product_id` int(11) NOT NULL DEFAULT '0',
  `classif_id` int(11) NOT NULL DEFAULT '0',
  `classif_data_id` int(11) NOT NULL DEFAULT '0',
  UNIQUE KEY `product_id` (`product_id`,`classif_data_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_classif_data` table : 
#

DROP TABLE IF EXISTS `sc_product_classif_data`;

CREATE TABLE `sc_product_classif_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `image_flush` int(11) NOT NULL DEFAULT '0',
  `classif_id` int(11) NOT NULL DEFAULT '0',
  `f_show` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_comment` table : 
#

DROP TABLE IF EXISTS `sc_product_comment`;

CREATE TABLE `sc_product_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date_moded` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `name` varchar(255) NOT NULL DEFAULT '',
  `subject` varchar(255) NOT NULL DEFAULT '',
  `comment` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_count` table : 
#

DROP TABLE IF EXISTS `sc_product_count`;

CREATE TABLE `sc_product_count` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `left` int(10) DEFAULT NULL,
  `right` int(10) DEFAULT NULL,
  `type` int(1) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_field_data` table : 
#

DROP TABLE IF EXISTS `sc_product_field_data`;

CREATE TABLE `sc_product_field_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `field_id` int(11) NOT NULL DEFAULT '0',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `value` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=25152 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_field_title` table : 
#

DROP TABLE IF EXISTS `sc_product_field_title`;

CREATE TABLE `sc_product_field_title` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL DEFAULT '',
  `type_id` int(11) NOT NULL DEFAULT '0',
  `multitype_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `vis_shop` int(1) NOT NULL DEFAULT '1',
  `vis_admin` int(1) NOT NULL DEFAULT '1',
  `base` int(11) NOT NULL,
  `search` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=188 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_images` table : 
#

DROP TABLE IF EXISTS `sc_product_images`;

CREATE TABLE `sc_product_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL,
  `image` varchar(255) NOT NULL,
  `sort` int(11) NOT NULL,
  UNIQUE KEY `id` (`id`),
  KEY `product_id` (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=453 DEFAULT CHARSET=cp1251;

#
# Structure for the `sc_product_spec` table : 
#

DROP TABLE IF EXISTS `sc_product_spec`;

CREATE TABLE `sc_product_spec` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `product_id` int(11) NOT NULL DEFAULT '0',
  `order` int(11) NOT NULL DEFAULT '0',
  `desc` text NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `product_id` (`product_id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_tag` table : 
#

DROP TABLE IF EXISTS `sc_product_tag`;

CREATE TABLE `sc_product_tag` (
  `product_id` int(11) NOT NULL DEFAULT '0',
  `tag_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`product_id`,`tag_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_tag_title` table : 
#

DROP TABLE IF EXISTS `sc_product_tag_title`;

CREATE TABLE `sc_product_tag_title` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=49 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_product_type` table : 
#

DROP TABLE IF EXISTS `sc_product_type`;

CREATE TABLE `sc_product_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(60) NOT NULL DEFAULT '',
  `auto` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_protection_block_email` table : 
#

DROP TABLE IF EXISTS `sc_protection_block_email`;

CREATE TABLE `sc_protection_block_email` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email_mask` varchar(255) NOT NULL DEFAULT '',
  `type_mask` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_protection_block_ip` table : 
#

DROP TABLE IF EXISTS `sc_protection_block_ip`;

CREATE TABLE `sc_protection_block_ip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip_mask` varchar(33) NOT NULL DEFAULT '',
  `type_mask` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_questioning` table : 
#

DROP TABLE IF EXISTS `sc_questioning`;

CREATE TABLE `sc_questioning` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `question` varchar(255) NOT NULL DEFAULT '',
  `show` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_questioning_answer` table : 
#

DROP TABLE IF EXISTS `sc_questioning_answer`;

CREATE TABLE `sc_questioning_answer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `answer` varchar(255) NOT NULL DEFAULT '',
  `question_id` int(11) NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=45 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_registration_data` table : 
#

DROP TABLE IF EXISTS `sc_registration_data`;

CREATE TABLE `sc_registration_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `value` varchar(255) NOT NULL DEFAULT '',
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_registration_form` table : 
#

DROP TABLE IF EXISTS `sc_registration_form`;

CREATE TABLE `sc_registration_form` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL DEFAULT '',
  `is_obil` int(1) NOT NULL DEFAULT '0',
  `is_show` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_subscriber` table : 
#

DROP TABLE IF EXISTS `sc_subscriber`;

CREATE TABLE `sc_subscriber` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `email` varchar(255) NOT NULL DEFAULT '',
  `uncode` varchar(12) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_taxes` table : 
#

DROP TABLE IF EXISTS `sc_taxes`;

CREATE TABLE `sc_taxes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(4) NOT NULL DEFAULT '0',
  `active` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_taxes_data` table : 
#

DROP TABLE IF EXISTS `sc_taxes_data`;

CREATE TABLE `sc_taxes_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `country_id` int(11) NOT NULL DEFAULT '0',
  `taxes_id` int(11) NOT NULL DEFAULT '0',
  `value` float NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `country_id` (`country_id`,`taxes_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_titles` table : 
#

DROP TABLE IF EXISTS `sc_titles`;

CREATE TABLE `sc_titles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `url` varchar(255) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# Structure for the `sc_user` table : 
#

DROP TABLE IF EXISTS `sc_user`;

CREATE TABLE `sc_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `group_id` int(11) NOT NULL DEFAULT '0',
  `password` varchar(32) NOT NULL DEFAULT '',
  `name` varchar(32) NOT NULL DEFAULT '',
  `surname` varchar(32) NOT NULL DEFAULT '',
  `email` varchar(64) NOT NULL DEFAULT '',
  `is_subscriber` int(1) NOT NULL DEFAULT '0',
  `registration_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `activation_code` varchar(200) NOT NULL DEFAULT '',
  `state` int(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `group` (`group_id`)
) ENGINE=MyISAM AUTO_INCREMENT=71 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_user_address` table : 
#

DROP TABLE IF EXISTS `sc_user_address`;

CREATE TABLE `sc_user_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `surname` varchar(50) NOT NULL DEFAULT '',
  `address` varchar(255) NOT NULL DEFAULT '',
  `city` varchar(30) NOT NULL DEFAULT '',
  `post_index` varchar(20) NOT NULL DEFAULT '',
  `area_id` int(11) NOT NULL DEFAULT '0',
  `country_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `tel` varchar(255) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `area_id` (`area_id`)
) ENGINE=MyISAM AUTO_INCREMENT=72 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_user_group` table : 
#

DROP TABLE IF EXISTS `sc_user_group`;

CREATE TABLE `sc_user_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(64) NOT NULL,
  `discount_value` float NOT NULL DEFAULT '0',
  `order_value` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

#
# Structure for the `sc_user_statistic` table : 
#

DROP TABLE IF EXISTS `sc_user_statistic`;

CREATE TABLE `sc_user_statistic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time_login` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=42 DEFAULT CHARSET=utf8;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;